summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorBenda Xu <heroxbd@gentoo.org>2018-08-31 07:09:26 +0800
committerBenda Xu <heroxbd@gentoo.org>2018-08-31 07:17:39 +0800
commitb4459aa17d4d7b5bf9150a31f4b409733ca5cbb6 (patch)
tree30b01b15e99e98c7d184fd3fdc83de081cbfee9b /app-accessibility
parentmedia-sound/pulseeffects: 4.3.2 bump (diff)
downloadgentoo-b4459aa17d4d7b5bf9150a31f4b409733ca5cbb6.tar.gz
gentoo-b4459aa17d4d7b5bf9150a31f4b409733ca5cbb6.tar.bz2
gentoo-b4459aa17d4d7b5bf9150a31f4b409733ca5cbb6.zip
Drop arm-linux keyword from tree.
"arm-linux" is considered deprecated, unmaintained and easily replaced by "arm". Closes: https://bugs.gentoo.org/664598 Reference: https://archives.gentoo.org/gentoo-dev/message/63bafa051cccd1eb3d2ade16823671fa
Diffstat (limited to 'app-accessibility')
-rw-r--r--app-accessibility/at-spi2-atk/at-spi2-atk-2.22.0.ebuild2
-rw-r--r--app-accessibility/at-spi2-atk/at-spi2-atk-2.24.1.ebuild2
-rw-r--r--app-accessibility/at-spi2-core/at-spi2-core-2.22.1.ebuild2
-rw-r--r--app-accessibility/at-spi2-core/at-spi2-core-2.24.1.ebuild2
4 files changed, 4 insertions, 4 deletions
diff --git a/app-accessibility/at-spi2-atk/at-spi2-atk-2.22.0.ebuild b/app-accessibility/at-spi2-atk/at-spi2-atk-2.22.0.ebuild
index a2e617415d7..d5e666995bf 100644
--- a/app-accessibility/at-spi2-atk/at-spi2-atk-2.22.0.ebuild
+++ b/app-accessibility/at-spi2-atk/at-spi2-atk-2.22.0.ebuild
@@ -11,7 +11,7 @@ HOMEPAGE="https://wiki.gnome.org/Accessibility"
LICENSE="LGPL-2+"
SLOT="2"
-KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~x64-macos ~x86-macos"
+KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
IUSE="test"
COMMON_DEPEND="
diff --git a/app-accessibility/at-spi2-atk/at-spi2-atk-2.24.1.ebuild b/app-accessibility/at-spi2-atk/at-spi2-atk-2.24.1.ebuild
index 258e2b15667..cf70707dd34 100644
--- a/app-accessibility/at-spi2-atk/at-spi2-atk-2.24.1.ebuild
+++ b/app-accessibility/at-spi2-atk/at-spi2-atk-2.24.1.ebuild
@@ -11,7 +11,7 @@ HOMEPAGE="https://wiki.gnome.org/Accessibility"
LICENSE="LGPL-2+"
SLOT="2"
-KEYWORDS="alpha amd64 arm ~arm64 ~hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~x64-macos ~x86-macos"
+KEYWORDS="alpha amd64 arm ~arm64 ~hppa ia64 ~mips ppc ppc64 ~sh sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
IUSE="test"
COMMON_DEPEND="
diff --git a/app-accessibility/at-spi2-core/at-spi2-core-2.22.1.ebuild b/app-accessibility/at-spi2-core/at-spi2-core-2.22.1.ebuild
index 59c26497b8d..d73ecd07c84 100644
--- a/app-accessibility/at-spi2-core/at-spi2-core-2.22.1.ebuild
+++ b/app-accessibility/at-spi2-core/at-spi2-core-2.22.1.ebuild
@@ -12,7 +12,7 @@ HOMEPAGE="https://wiki.gnome.org/Accessibility"
LICENSE="LGPL-2+"
SLOT="2"
IUSE="X +introspection"
-KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~x64-macos ~x86-macos"
+KEYWORDS="alpha amd64 arm ~arm64 hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
# x11-libs/libSM is needed until upstream #719808 is solved either
# making the dep unneeded or fixing their configure
diff --git a/app-accessibility/at-spi2-core/at-spi2-core-2.24.1.ebuild b/app-accessibility/at-spi2-core/at-spi2-core-2.24.1.ebuild
index 20ebd6465e4..7ad84728a78 100644
--- a/app-accessibility/at-spi2-core/at-spi2-core-2.24.1.ebuild
+++ b/app-accessibility/at-spi2-core/at-spi2-core-2.24.1.ebuild
@@ -12,7 +12,7 @@ HOMEPAGE="https://wiki.gnome.org/Accessibility"
LICENSE="LGPL-2+"
SLOT="2"
IUSE="X +introspection"
-KEYWORDS="alpha amd64 arm ~arm64 ~hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~arm-linux ~x86-linux ~x64-macos ~x86-macos"
+KEYWORDS="alpha amd64 arm ~arm64 ~hppa ia64 ~mips ppc ppc64 sparc x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~x64-macos ~x86-macos"
# x11-libs/libSM is needed until upstream #719808 is solved either
# making the dep unneeded or fixing their configure